# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.PurposeSCT

Packages that use PurposeSCT
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of PurposeSCT in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as PurposeSCT
Modifier and Type
Field
Description
`protected PurposeSCT`
CreditTransferTransactionInformationSCT.`purp`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return PurposeSCT
Modifier and Type
Method
Description
`PurposeSCT`
ObjectFactory.`createPurposeSCT()`
Create an instance of `PurposeSCT`
`PurposeSCT`
CreditTransferTransactionInformationSCT.`getPurp()`
Gets the value of the purp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type PurposeSCT
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformationSCT.`setPurp(PurposeSCT value)`
Sets the value of the purp property.